/*     1340095 : 이미지 리스트      */
.img_tile__1340095__ {margin:0 -10px;}
.img_tile__1340095__:after {content:''; display:block; clear:both;}
.img_tile__1340095__ * {box-sizing:border-box;}
.img_tile__1340095__ .item {float:left; position:relative; padding:10px;}
.img_tile__1340095__ .item .item_inner {display:block; border:1px solid #dedede; background:#fff; text-decoration:none;}
.img_tile__1340095__ .figure {display:block;}
.img_tile__1340095__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1340095__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1340095__ .caption > span {display:block; margin-top:7px; line-height:1.5em;}
.img_tile__1340095__ .caption > span:first-child {margin-top:0;}
.img_tile__1340095__ .caption > span.subject { font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em;}
.img_tile__1340095__ .caption > span.content {font-size:13px; color:#777777; letter-spacing:-.03em;}

.col_m_1__1340095__ .item {width:100%;}
.col_m_2__1340095__ .item {width:50%;}
.col_m_3__1340095__ .item {width:33.3334%;}
.col_m_4__1340095__ .item {width:25%;}
.col_m_1__1340095__ .item,
.col_m_2__1340095__ .item2n,
.col_m_3__1340095__ .item3n,
.col_m_4__1340095__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1340095__ {margin:0 -15px;}
	.img_tile__1340095__ .item {padding:15px;}
	.img_tile__1340095__ .caption {padding:20px;}
	.img_tile__1340095__ .caption > span {margin-top:8px;}
	.img_tile__1340095__ .caption > span.subject {font-size:18px;}
	.img_tile__1340095__ .caption > span.content {font-size:14px;}

	.col_m_1__1340095__ .item,
	.col_m_2__1340095__ .item2n,
	.col_m_3__1340095__ .item3n,
	.col_m_4__1340095__ .item4n {clear:none;}

	.col_t_1__1340095__ .item {width:100%;}
	.col_t_2__1340095__ .item {width:50%;}
	.col_t_3__1340095__ .item {width:33.3334%;}
	.col_t_4__1340095__ .item {width:25%;}
	.col_t_5__1340095__ .item {width:20%;}
	.col_t_6__1340095__ .item {width:16.6666%;}
	.col_t_1__1340095__ .item,
	.col_t_2__1340095__ .item2n,
	.col_t_3__1340095__ .item3n,
	.col_t_4__1340095__ .item4n,
	.col_t_5__1340095__ .item5n,
	.col_t_6__1340095__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1340095__ {margin:0 -25px;}
	.img_tile__1340095__ .item {padding:25px;}
	.img_tile__1340095__ .caption {padding:28px;}
	.img_tile__1340095__ .caption > span {margin-top:10px; line-height:1.6em;}
	.img_tile__1340095__ .caption > span.subject {font-size:22px; letter-spacing:-.05em;}
	.img_tile__1340095__ .caption > span.content {font-size:15px;}

	.col_t_1__1340095__ .item,
	.col_t_2__1340095__ .item2n,
	.col_t_3__1340095__ .item3n,
	.col_t_4__1340095__ .item4n,
	.col_t_5__1340095__ .item5n,
	.col_t_6__1340095__ .item6n {clear:none;}

	.col_pc_1__1340095__ .item {width:100%;}
	.col_pc_2__1340095__ .item {width:50%;}
	.col_pc_3__1340095__ .item {width:33.3334%;}
	.col_pc_4__1340095__ .item {width:25%;}
	.col_pc_5__1340095__ .item {width:20%;}
	.col_pc_6__1340095__ .item {width:16.6666%;}
	.col_pc_1__1340095__ .item,
	.col_pc_2__1340095__ .item2n,
	.col_pc_3__1340095__ .item3n,
	.col_pc_4__1340095__ .item4n,
	.col_pc_5__1340095__ .item5n,
	.col_pc_6__1340095__ .item6n {clear:both;}
}

